Debian Bug report logs - #706626
ITP: node-utilities -- classic collection of JavaScript utilities

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>

Date: Thu, 2 May 2013 17:03:02 UTC

Owned by: Laszlo Boszormenyi (GCS) <gcs@debian.hu>

Severity: wishlist

Fixed in version node-utilities/0.0.24-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Laszlo Boszormenyi (GCS) <gcs@debian.hu>:
Bug#706626; Package wnpp. (Thu, 02 May 2013 17:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Laszlo Boszormenyi (GCS) <gcs@debian.hu>. (Thu, 02 May 2013 17:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-utilities -- classic collection of JavaScript utilities
Date: Thu, 02 May 2013 16:59:33 +0000
Package: wnpp
Owner: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Severity: wishlist

* Package name    : node-utilities
  Version         : 0.0.24
  Upstream Author : Matthew Eernisse <mde@fleegix.org>
* URL             : https://github.com/mde/utilities
* License         : MIT
  Programming Lang: JavaScript
  Description     : classic collection of JavaScript utilities

Contains various helper utilities for other applications.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 02 May 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Thu, 16 May 2013 13:03:57 GMT) Full text and rfc822 format available.

Notification sent to "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>:
Bug acknowledged by developer. (Thu, 16 May 2013 13:03:57 GMT) Full text and rfc822 format available.

Message #12 received at 706626-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 706626-close@bugs.debian.org
Subject: Bug#706626: fixed in node-utilities 0.0.24-1
Date: Thu, 16 May 2013 13:00:17 +0000
Source: node-utilities
Source-Version: 0.0.24-1

We believe that the bug you reported is fixed in the latest version of
node-utilities, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706626@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated node-utilities package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 02 May 2013 07:55:45 +0000
Source: node-utilities
Binary: node-utilities
Architecture: source all
Version: 0.0.24-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 node-utilities - classic collection of JavaScript utilities
Closes: 706626
Changes: 
 node-utilities (0.0.24-1) unstable; urgency=low
 .
   * Initial release (closes: #706626).
Checksums-Sha1: 
 797b1d48fa9cc70dc25ba749f8c602751f44ad6d 1214 node-utilities_0.0.24-1.dsc
 8ae49608ef2a4f6a845b3cad6eab6341044ca663 39797 node-utilities_0.0.24.orig.tar.gz
 7b64d82c4871736d6ce4e3a1f81c5a250f18fbc8 2267 node-utilities_0.0.24-1.debian.tar.gz
 b7594fb8462aeb4075068a40a495fc834db9df48 33858 node-utilities_0.0.24-1_all.deb
Checksums-Sha256: 
 7e0a18231b9b0c64c0cf4ef5aa18c081042bfbc1f956d4e848aebc0488eee78c 1214 node-utilities_0.0.24-1.dsc
 35a072f1b918a3d59f2dcf9de032c659a9d98909f59c59d4d5bcc94c5d0b04e2 39797 node-utilities_0.0.24.orig.tar.gz
 f314faa8a14e79c16caa678a7a43ab9fd01184eeb798d37e45a9b665c6964cc1 2267 node-utilities_0.0.24-1.debian.tar.gz
 3614910383a942b0a1bf51d16be4207f0b9f2b185fdadeea7bda2b921dbb5c07 33858 node-utilities_0.0.24-1_all.deb
Files: 
 f419a7783ae77c77a5f582ece45281ba 1214 devel extra node-utilities_0.0.24-1.dsc
 e180d28d255781f690f171f7b3f90367 39797 devel extra node-utilities_0.0.24.orig.tar.gz
 ff1aa749aa24248fa620f8a34817a2a1 2267 devel extra node-utilities_0.0.24-1.debian.tar.gz
 eeddc45092efe9568c531adc5846c37b 33858 devel extra node-utilities_0.0.24-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGCqBsACgkQMDatjqUaT91l1wCgjp/3Xi7CbdCpURANp8hFi54t
D74AnAjshXgveI/QnF84NwIihC5/6r9p
=/0Ud
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:38:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 11:11:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.